/*     486765 : 블록 설정      */
.block_option__486765__ {display:table;width:100%}
.block_option__486765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__486765__ {display:none;;}
}


@media (min-width:1024px){
	.row__486765__ {display:block;}
}

/*     486755 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__486755__ {max-width:1903px; margin:0 auto; /*padding-bottom:40px;*/}
.pm-slide_wide__486755__ a {border:none; text-decoration:none;}
.pm-slide_wide__486755__ a img {border:none;}
.pm-slide_wide__486755__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__486755__ .item {position:relative;}
.pm-slide_wide__486755__ .item img {vertical-align:top;}
.pm-slide_wide__486755__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__486755__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__486755__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__486755__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:16px; height:50px; line-height:50px; margin-top:-25px; background:#f8f8f9; text-align:center;
	font-size:0; cursor:pointer;
}
.pm-slide_wide__486755__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; color:#505153;}
.pm-slide_wide__486755__ .owl-controls .owl-nav .owl-prev {left:0;}
.pm-slide_wide__486755__ .owl-controls .owl-nav .owl-next {right:0;}
.pm-slide_wide__486755__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__486755__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__486755__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__486755__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center; bottom:10px/*45px*/;}
.pm-slide_wide__486755__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__486755__ .owl-dots .owl-dot span {
	display:block; width:20px; height:6px; margin:0 4px;
	background:#f1f1f1; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__486755__ .owl-dots .owl-dot.active span,
.pm-slide_wide__486755__ .owl-dots .owl-dot:hover span {background:#0256d0;}
.pm-slide_wide__486755__ .owl-dots .owl-dot.active span {width:40px;}

.pm-slide_wide__486755__.build_edit_mode {padding-bottom:0;}
.pm-slide_wide__486755__.build_edit_mode .item {display:none;}
.pm-slide_wide__486755__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__486755__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__486755__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:100px; margin-top:-50px; line-height:100px;}
	.pm-slide_wide__486755__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__486755__ .owl-dots .owl-dot span {margin:0 5px;}
	.pm-slide_wide__486755__ .owl-dots .owl-dot.active span {width:60px;}
}

/*     486775 : 블록 설정      */
.block_option__486775__ {display:table;width:100%}
.block_option__486775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__486775__ {display:block;;}
}


@media (min-width:1024px){
	.row__486775__ {display:none;}
}

/*     414265 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__414265__ {max-width:1903px; margin:0 auto; /*padding-bottom:40px;*/}
.pm-slide_wide__414265__ a {border:none; text-decoration:none;}
.pm-slide_wide__414265__ a img {border:none;}
.pm-slide_wide__414265__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__414265__ .item {position:relative;}
.pm-slide_wide__414265__ .item img {vertical-align:top;}
.pm-slide_wide__414265__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__414265__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__414265__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__414265__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:16px; height:50px; line-height:50px; margin-top:-25px; background:#f8f8f9; text-align:center;
	font-size:0; cursor:pointer;
}
.pm-slide_wide__414265__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; color:#505153;}
.pm-slide_wide__414265__ .owl-controls .owl-nav .owl-prev {left:0;}
.pm-slide_wide__414265__ .owl-controls .owl-nav .owl-next {right:0;}
.pm-slide_wide__414265__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__414265__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__414265__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__414265__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center; bottom:10px/*45px*/;}
.pm-slide_wide__414265__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__414265__ .owl-dots .owl-dot span {
	display:block; width:20px; height:6px; margin:0 4px;
	background:#f1f1f1; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__414265__ .owl-dots .owl-dot.active span,
.pm-slide_wide__414265__ .owl-dots .owl-dot:hover span {background:#0256d0;}
.pm-slide_wide__414265__ .owl-dots .owl-dot.active span {width:40px;}

.pm-slide_wide__414265__.build_edit_mode {padding-bottom:0;}
.pm-slide_wide__414265__.build_edit_mode .item {display:none;}
.pm-slide_wide__414265__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__414265__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__414265__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:100px; margin-top:-50px; line-height:100px;}
	.pm-slide_wide__414265__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__414265__ .owl-dots .owl-dot span {margin:0 5px;}
	.pm-slide_wide__414265__ .owl-dots .owl-dot.active span {width:60px;}
}

/*     486365 : 이미지 (모바일/PC 출력 구분)      */
.img__486365__.align_left {text-align:left;}
.img__486365__.align_center {text-align:center;}
.img__486365__.align_right {text-align:right;}
.img__486365__ .img_inner {display:block;position:relative;}
.img__486365__ .figure {display:block;}
.img__486365__ .figure img {vertical-align:top}
.img__486365__ .figure .img_pc {display:none;}
.img__486365__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:18px 20px;}
.img__486365__ .caption .title {display:block;font-size:14px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__486365__ .caption .cont {display:block;margin-top:8px;font-size:13px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.img__486365__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__486365__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#0D4C92;opacity:0;transition:opacity .2s ease-in-out}

	.img__486365__ .figure .img_m {display:none;}
	.img__486365__ .figure .img_pc {display:block;}
	.img__486365__ .caption {padding:7% 8%;}
	.img__486365__ .caption .title {font-size:20px;font-weight:bold;transition:color .2s ease-in-out}
	.img__486365__ .caption .cont {margin-top:3%;font-size:15px;line-height:22px;transition:color .2s ease-in-out}
	.img__486365__ .caption .btn_wrap {display:block;margin-top:7%;opacity:0;}
	.img__486365__ .caption .btn_wrap .btn {display:inline-block;padding:15px 25px 13px;border:1px solid #ffffff;vertical-align:top;}
	.img__486365__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__486365__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__486365__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__486365__:hover .img_inner:before {opacity:.9;}
	.img__486365__:hover .img_inner .caption .title {color:#ffffff;}
	.img__486365__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__486365__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     486425 : 이미지 (모바일/PC 출력 구분)      */
.img__486425__.align_left {text-align:left;}
.img__486425__.align_center {text-align:center;}
.img__486425__.align_right {text-align:right;}
.img__486425__ .img_inner {display:block;position:relative;}
.img__486425__ .figure {display:block;}
.img__486425__ .figure img {vertical-align:top}
.img__486425__ .figure .img_pc {display:none;}
.img__486425__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:18px 20px;}
.img__486425__ .caption .title {display:block;font-size:14px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__486425__ .caption .cont {display:block;margin-top:8px;font-size:13px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.img__486425__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__486425__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#4779B1;opacity:0;transition:opacity .2s ease-in-out}

	.img__486425__ .figure .img_m {display:none;}
	.img__486425__ .figure .img_pc {display:block;}
	.img__486425__ .caption {padding:7% 8%;}
	.img__486425__ .caption .title {font-size:20px;font-weight:bold;transition:color .2s ease-in-out}
	.img__486425__ .caption .cont {margin-top:3%;font-size:15px;line-height:22px;transition:color .2s ease-in-out}
	.img__486425__ .caption .btn_wrap {display:block;margin-top:7%;opacity:0;}
	.img__486425__ .caption .btn_wrap .btn {display:inline-block;padding:15px 25px 13px;border:1px solid #ffffff;vertical-align:top;}
	.img__486425__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__486425__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__486425__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__486425__:hover .img_inner:before {opacity:.9;}
	.img__486425__:hover .img_inner .caption .title {color:#ffffff;}
	.img__486425__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__486425__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     486375 : 이미지 (모바일/PC 출력 구분)      */
.img__486375__.align_left {text-align:left;}
.img__486375__.align_center {text-align:center;}
.img__486375__.align_right {text-align:right;}
.img__486375__ .img_inner {display:block;position:relative;}
.img__486375__ .figure {display:block;}
.img__486375__ .figure img {vertical-align:top}
.img__486375__ .figure .img_pc {display:none;}
.img__486375__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:18px 20px;}
.img__486375__ .caption .title {display:block;font-size:14px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__486375__ .caption .cont {display:block;margin-top:8px;font-size:13px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.img__486375__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__486375__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#4779B1;opacity:0;transition:opacity .2s ease-in-out}

	.img__486375__ .figure .img_m {display:none;}
	.img__486375__ .figure .img_pc {display:block;}
	.img__486375__ .caption {padding:7% 8%;}
	.img__486375__ .caption .title {font-size:20px;font-weight:bold;transition:color .2s ease-in-out}
	.img__486375__ .caption .cont {margin-top:3%;font-size:15px;line-height:22px;transition:color .2s ease-in-out}
	.img__486375__ .caption .btn_wrap {display:block;margin-top:7%;opacity:0;}
	.img__486375__ .caption .btn_wrap .btn {display:inline-block;padding:15px 25px 13px;border:1px solid #ffffff;vertical-align:top;}
	.img__486375__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__486375__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__486375__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__486375__:hover .img_inner:before {opacity:.9;}
	.img__486375__:hover .img_inner .caption .title {color:#ffffff;}
	.img__486375__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__486375__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     486445 : 이미지 (모바일/PC 출력 구분)      */
.img__486445__.align_left {text-align:left;}
.img__486445__.align_center {text-align:center;}
.img__486445__.align_right {text-align:right;}
.img__486445__ .img_inner {display:block;position:relative;}
.img__486445__ .figure {display:block;}
.img__486445__ .figure img {vertical-align:top}
.img__486445__ .figure .img_pc {display:none;}
.img__486445__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:18px 20px;}
.img__486445__ .caption .title {display:block;font-size:14px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__486445__ .caption .cont {display:block;margin-top:8px;font-size:13px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.img__486445__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__486445__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#0D4C92;opacity:0;transition:opacity .2s ease-in-out}

	.img__486445__ .figure .img_m {display:none;}
	.img__486445__ .figure .img_pc {display:block;}
	.img__486445__ .caption {padding:7% 8%;}
	.img__486445__ .caption .title {font-size:20px;font-weight:bold;transition:color .2s ease-in-out}
	.img__486445__ .caption .cont {margin-top:3%;font-size:15px;line-height:22px;transition:color .2s ease-in-out}
	.img__486445__ .caption .btn_wrap {display:block;margin-top:7%;opacity:0;}
	.img__486445__ .caption .btn_wrap .btn {display:inline-block;padding:15px 25px 13px;border:1px solid #ffffff;vertical-align:top;}
	.img__486445__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__486445__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__486445__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__486445__:hover .img_inner:before {opacity:.9;}
	.img__486445__:hover .img_inner .caption .title {color:#ffffff;}
	.img__486445__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__486445__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     424625 : 타이틀 텍스트      */
.title__424625__ {font-size:0}
.title__424625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__424625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__424625__.style_top p {padding-top:10px}
.title__424625__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__424625__.style_right p {padding-right:14px}
.title__424625__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__424625__.style_bottom p {padding-bottom:12px}
.title__424625__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__424625__.style_left p {padding-left:14px}
.title__424625__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__424625__.style_circle1 p {padding-left:18px}
.title__424625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424625__.style_circle2 p {padding-left:18px}
.title__424625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424625__ p {font-size:26px}
	.title__424625__.style_top p:before {width:26px}
	.title__424625__.style_right p:before {height:26px}
	.title__424625__.style_bottom p:before {width:26px}
	.title__424625__.style_left p:before {height:26px}
}

/*     424615 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__424615__ * {box-sizing:border-box}
.pm-myboard_album__424615__ a {display:block;color:#333}
.pm-myboard_album__424615__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_album__424615__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__424615__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-myboard_album__424615__ ul li {float:left;position:relative}
.pm-myboard_album__424615__ ul li > a,
.pm-myboard_album__424615__ ul li > div {display:block;width:100%;padding:10px 10px 10px;text-align:center}

.pm-myboard_album__424615__ .figure {max-width:400px;margin:0 auto;box-sizing:content-box}
.pm-myboard_album__424615__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-myboard_album__424615__ .figure img {display:block;margin:0 auto}

.pm-myboard_album__424615__ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-myboard_album__424615__ dl dt span {display:block;padding:5px 0}
.pm-myboard_album__424615__ dl dd {margin:0}
.pm-myboard_album__424615__ dl dd span {display:block;padding:2px 0}
.pm-myboard_album__424615__ dl .subject {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis; display:none;}
.pm-myboard_album__424615__ dl .date {font-size:12px;color:#888}

/*     424635 : 버튼      */
.button__424635__ {font-size:0}
.button__424635__ a {
	display:inline-block;margin:0;padding:15px 45px;
	border:1px solid #0D4C92;border-radius:0px;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__424635__.style_full a {background:#0D4C92;}
.button__424635__.style_line a {background:transparent;color:#0D4C92}

@media all and (min-width:1024px){
	.button__424635__ a {font-size:16px;transition:all .3s;}
	.button__424635__:hover a {background:#0D4C92;color:#ffffff}
}

/*     486455 : 공백      */
.solid_line__486455__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__486455__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__486455__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__486455__ {height:10px;}
}

/*     415145 : 블록 설정      */
.block_option__415145__ {display:table;width:100%}
.block_option__415145__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__415145__ {display:table;width:100%;padding: 0 58px;}
	.row__415145__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__415145__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__415145__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     415175 : 타이틀 텍스트      */
.title__415175__ {font-size:0}
.title__415175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__415175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__415175__.style_top p {padding-top:10px}
.title__415175__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__415175__.style_right p {padding-right:14px}
.title__415175__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__415175__.style_bottom p {padding-bottom:12px}
.title__415175__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__415175__.style_left p {padding-left:14px}
.title__415175__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__415175__.style_circle1 p {padding-left:18px}
.title__415175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__415175__.style_circle2 p {padding-left:18px}
.title__415175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__415175__ p {font-size:65px}
	.title__415175__.style_top p:before {width:65px}
	.title__415175__.style_right p:before {height:65px}
	.title__415175__.style_bottom p:before {width:65px}
	.title__415175__.style_left p:before {height:65px}
}

/*     415225 : 한줄 텍스트      */
.text__415225__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__415225__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__415225__ p {font-size:23px}
}

/*     415165 : 버튼      */
.button__415165__ {font-size:0}
.button__415165__ a {
	display:inline-block;margin:0;padding:15px 45px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__415165__.style_full a {background:#ffffff;}
.button__415165__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__415165__ a {font-size:16px;transition:all .3s;}
	.button__415165__:hover a {background:#ffffff;color:#0D4C92}
}

/*     415305 : 타이틀 텍스트      */
.title__415305__ {font-size:0}
.title__415305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__415305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__415305__.style_top p {padding-top:10px}
.title__415305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__415305__.style_right p {padding-right:14px}
.title__415305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__415305__.style_bottom p {padding-bottom:12px}
.title__415305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__415305__.style_left p {padding-left:14px}
.title__415305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__415305__.style_circle1 p {padding-left:18px}
.title__415305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__415305__.style_circle2 p {padding-left:18px}
.title__415305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__415305__ p {font-size:24px}
	.title__415305__.style_top p:before {width:24px}
	.title__415305__.style_right p:before {height:24px}
	.title__415305__.style_bottom p:before {width:24px}
	.title__415305__.style_left p:before {height:24px}
}

/*     415325 : 실선      */
.solid_line__415325__ {display:block;position:relative;width:100%;height:20px}
.solid_line__415325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__415325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__415325__ {height:10px}
}

/*     415385 : 지도 (주소 직접 입력)      */
.map__415385__ iframe {width:100%;vertical-align:top}
.map__415385__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__415385__ .build_preview__415385__ {display:table;width:100%}
.map__415385__ .build_preview__415385__ .inner__415385__ {display:table-cell;height:265px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__415385__ .build_preview__415385__ .inner__415385__ .subject__415385__ {display:block;font-size:16px;font-weight:bold}
.map__415385__ .build_preview__415385__ .inner__415385__ .exp_text__415385__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__415385__ iframe {height:270px  !important}
	.map__415385__ .build_preview__415385__ .inner__415385__ {height:270px}
}

/*     1016905 : 타이틀 텍스트      */
.title__1016905__ {font-size:0}
.title__1016905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0D4C92;letter-spacing:-.03em;line-height:1.4em;
}
.title__1016905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1016905__.style_top p {padding-top:10px}
.title__1016905__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1016905__.style_right p {padding-right:14px}
.title__1016905__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1016905__.style_bottom p {padding-bottom:12px}
.title__1016905__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1016905__.style_left p {padding-left:14px}
.title__1016905__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1016905__.style_circle1 p {padding-left:18px}
.title__1016905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1016905__.style_circle2 p {padding-left:18px}
.title__1016905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1016905__ p {font-size:20px}
	.title__1016905__.style_top p:before {width:20px}
	.title__1016905__.style_right p:before {height:20px}
	.title__1016905__.style_bottom p:before {width:20px}
	.title__1016905__.style_left p:before {height:20px}
}

/*     415465 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__415465__ .inline_block__415465__ {display:inline-block;vertical-align:top}
.text_wrap__415465__ .inline_block__415465__ .inner__415465__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__415465__ .inline_block__415465__ .inner__415465__ .icon__415465__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0D4C92;vertical-align:top}
.text_wrap__415465__ .inline_block__415465__ .inner__415465__ .icon__415465__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__415465__ .inline_block__415465__ .inner__415465__ .text__415465__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__415465__.s_size_75 .inline_block__415465__ .inner__415465__ .icon__415465__ {padding-right:.5em;font-size:.75em}
.text_wrap__415465__.s_size_100 .inline_block__415465__ .inner__415465__ .icon__415465__ {padding-right:.5em;font-size:1em}
.text_wrap__415465__.s_size_150 .inline_block__415465__ .inner__415465__ .icon__415465__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__415465__.s_size_200 .inline_block__415465__ .inner__415465__ .icon__415465__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__415465__.s_size_250 .inline_block__415465__ .inner__415465__ .icon__415465__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__415465__ .inline_block__415465__ .inner__415465__ {font-size:15px}
}

/*     415345 : 타이틀 텍스트      */
.title__415345__ {font-size:0}
.title__415345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__415345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__415345__.style_top p {padding-top:10px}
.title__415345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__415345__.style_right p {padding-right:14px}
.title__415345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__415345__.style_bottom p {padding-bottom:12px}
.title__415345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__415345__.style_left p {padding-left:14px}
.title__415345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__415345__.style_circle1 p {padding-left:18px}
.title__415345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__415345__.style_circle2 p {padding-left:18px}
.title__415345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__415345__ p {font-size:24px}
	.title__415345__.style_top p:before {width:24px}
	.title__415345__.style_right p:before {height:24px}
	.title__415345__.style_bottom p:before {width:24px}
	.title__415345__.style_left p:before {height:24px}
}

/*     415375 : 실선      */
.solid_line__415375__ {display:block;position:relative;width:100%;height:20px}
.solid_line__415375__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__415375__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__415375__ {height:10px}
}

/*     486795 : 고객센터      */
.img_ratio__486795__ {background:#4779B1}
.img_ratio__486795__ * {box-sizing:border-box}
.img_ratio__486795__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__486795__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__486795__ .img_inner .figure img {vertical-align:top}
.img_ratio__486795__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__486795__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__486795__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__486795__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__486795__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__486795__ .img_inner {padding:0 15px}
	.img_ratio__486795__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__486795__ .img_inner .caption .title {font-size:18px}
	.img_ratio__486795__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__486795__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__486795__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__486795__ .img_inner {padding:0 20px}
	.img_ratio__486795__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__486795__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__486795__ .img_inner .caption .title {font-size:22px}
	.img_ratio__486795__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__486795__ .img_inner .caption .cs_num {font-size:25px}
}

/*     486785 : 아이콘 + 글 박스      */
.img_ratio__486785__ {background:#3dae44}
.img_ratio__486785__ * {box-sizing:border-box}
.img_ratio__486785__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__486785__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__486785__ .img_inner .figure img {vertical-align:top}
.img_ratio__486785__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__486785__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__486785__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__486785__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__486785__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__486785__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__486785__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__486785__ .img_inner {padding:0 15px}
	.img_ratio__486785__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__486785__ .img_inner .caption .title {font-size:18px}
	.img_ratio__486785__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__486785__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__486785__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__486785__ .img_inner {padding:0 20px}
	.img_ratio__486785__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__486785__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__486785__ .img_inner .caption .title {font-size:22px}
	.img_ratio__486785__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__486785__ .img_inner .caption .btn_link {margin-top:12px}
}

